/* banner section styling */
section.banner_section .banner_content {
    padding: 50px;
    max-width: 1676px;
    width: 100%;
    margin: auto;
}

section.banner_section .container-fluid {
    padding: 0;
}

section.banner_section .banner_content .banner_logo {
    margin-bottom: 50px;
}

section.banner_section .banner_text {
    max-width: 876px;
    width: 100%;
    align-content: center;
}

section.banner_section .banner_image {
    max-width: 652px;
    width: 100%;
}

section.banner_section .banner_image img {
    border-radius: 30px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.banner_section .cta_btn_1,
section.banner_section .cta_btn_2 {
    padding: 15px 20px;
    font-family: var(--poppinsLight);
    text-align: center;
}

section.banner_section .trust_bar {
    padding: 30px;
    border-radius: 30px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    gap: 30px;
}

section.banner_section .trust_item {
    flex: 1;
}

section.banner_section .trust_divider {
    width: 1px;
    align-self: stretch;
    background: linear-gradient(
        180deg,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.5) 50%,
        rgba(255, 255, 255, 0) 100%
    );
}

section.banner_section .trust_text {
    color: #fff;
    text-align: center;
    font-family: var(--poppinsRegular);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
}

@media (max-width: 1199px) {
    section.banner_section .banner_image,
    section.banner_section .banner_text {
        max-width: 100%;
        width: 100%;
    }

    section.banner_section .banner_content .banner_logo {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    section.banner_section .banner_content {
        padding: 20px;
    }

    section.banner_section .banner_content .banner_logo {
        margin: auto;
        margin-bottom: 10px;
        display: flex;
    }

    section.banner_section .banner_text h1 {
        text-align: center;
        margin-bottom: 20px;
    }

    section.banner_section .banner_cta {
        flex-direction: column;
        margin-bottom: 20px;
    }

    section.banner_section .banner_content_inner {
        gap: 30px;
    }

    section.banner_section .trust_bar {
        padding: 20px;
    }

    section.banner_section .trust_divider {
        width: 100%;
        height: 1px;
        align-self: stretch;
        background: linear-gradient(
            90deg,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.5) 50%,
            rgba(255, 255, 255, 0) 100%
        );
    }

    section.banner_section .trust_text {
        font-size: 16px;
    }

    section.banner_section .trust_item img {
        width: 30px;
    }
}

/* banner section styling end */
